Skip to content
Advanced Varnish implementation for Magento
PHP HTML JavaScript
Branch: master
Clone or download
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Permalink
Type Name Latest commit message Commit time
Failed to load latest commit information.
docs
src Merge branch 'release/2.1.1' Dec 13, 2018
.gitignore
LICENSE.md
README.md
composer.json
modman

README.md

EcomDev

Varnish Integration

Implementation of the Varnish Vache module for Magento

System Requirements

  • PHP 5.3 or higher
  • Magento CE1.6.x-1.9.x/EE1.11.x-1.14.x

Varnish Installation

The varnish VCL can be generated using the shell script.

More information on usage of the extension can be found in the docs folder.

You can’t perform that action at this time.